five-intid 1.2.6 for python39 = Zope support for zope.intid

Project license:
1
ZPL
Required Python dependencies: Try it out: Install five-intid's command line applications in your system: Use many Python projects together: